Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#26 18-01-2017 15:41:55

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : [résolu] Problème de mise à jour bloquée: libgl1-nvidia-legacy-304xx-g

@otyugh

parfait wink

quand tu connais pas l état d une installation utiliser "--reinstall" ,
pour aptitude je sais pas si la commande est identique/existe , ça évite de passer les paquets déja présent en "installé manuellement"

Hors ligne

Pied de page des forums